<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.meeting.mapper.MeetingApproveMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.meeting.domain.MeetingApprove">
        <id column="id" property="id" />
        <result column="meeting_id" property="meetingId" />
        <result column="initiator_id" property="initiatorId" />
        <result column="approve_user_id" property="approveUserId" />
        <result column="approve_result" property="approveResult" />
        <result column="approve_suggest" property="approveSuggest" />
        <result column="approve_date" property="approveDate" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
